#ifndef INCLUDED_OOO_VBA_WORD_WDMULTIPLEWORDCONVERSIONSMODE_HPP
#define INCLUDED_OOO_VBA_WORD_WDMULTIPLEWORDCONVERSIONSMODE_HPP

#include "ooo/vba/word/WdMultipleWordConversionsMode.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMULTIPLEWORDCONVERSIONSMODE_HPP
